{
	"buffs": [{
		"id": "LB_Privateer_Bounty_TT",
		"stat_type": "upgrade_discount",
		"stat_sub_type": "LB_Privateer_Bounty_TT",
		"amount": 0.01,
		"remove_if_not_active": false,
		"rule_type": "always",
		"is_false_rule": false,
		"rule_data": {
			"float": 0,
			"string": ""
		}
	}, {
		"id": "LB_Privateer_Bounty_TT2",
		"stat_type": "upgrade_discount",
		"stat_sub_type": "LB_Privateer_Bounty_TT2",
		"amount": 0.01,
		"remove_if_not_active": false,
		"rule_type": "always",
		"is_false_rule": false,
		"rule_data": {
			"float": 0,
			"string": ""
		}
	}, {
		"id": "LB_Privateer_Fire_TT",
		"stat_type": "upgrade_discount",
		"stat_sub_type": "LB_Privateer_Fire_TT",
		"amount": 0,
		"remove_if_not_active": false,
		"rule_type": "always",
		"is_false_rule": false,
		"rule_data": {
			"float": 0,
			"string": ""
		}
	}, {
		"id": "LB_Privateer_COM_TT",
		"stat_type": "upgrade_discount",
		"stat_sub_type": "LB_Privateer_COM_TT",
		"amount": 0,
		"remove_if_not_active": false,
		"rule_type": "always",
		"is_false_rule": false,
		"rule_data": {
			"float": 0,
			"string": ""
		}
	}, {
		"id" : "LB_map_buff_tooltip_1",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "LB_map_buff_tooltip_1",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
	}
	}, {
		"id" : "LB_map_buff_tooltip_2",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "LB_map_buff_tooltip_2",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
	}
	}, {
		"id" : "LB_map_buff_tooltip_3",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "LB_map_buff_tooltip_3",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
	}
      }
   ]
}
